<ui:UiBinder xmlns:ui='urn:ui:com.google.gwt.uibinder'
             xmlns:g='urn:import:com.google.gwt.user.client.ui'
             xmlns:feedback='urn:import:com.client.registration.hemechoo.feedback'
        >


    <ui:style>

        .content {
            margin: 2px;
            padding: 8px 35px 8px 14px;
            /*background-color: #fcf8e3;*/
            /*border: 1px solid #fbeed5;*/
            float: left;
            border-radius: 4px;
        }

        .pusMinusContainer a {
            text-decoration: none;
            margin: 5px 0 8px 10px;
        }

        .plusMinus {
            border-bottom-color: rgb(0, 140, 212);
            border-bottom-style: dashed;
            border-bottom-width: 1px;
            border-image-outset: 0px;
            border-image-repeat: stretch;
            border-image-slice: 100%;
            border-image-source: none;
            border-image-width: 1;
            border-left-color: rgb(0, 140, 212);
            border-left-style: none;
            border-left-width: 0px;
            border-right-color: rgb(0, 140, 212);
            border-right-style: none;
            border-right-width: 0px;
            border-top-color: rgb(0, 140, 212);
            border-top-style: none;
            border-top-width: 0px;
            color: rgb(0, 140, 212);
            cursor: auto;
            display: inline;
            font-family: Arial, Helvetica, FreeSans, 'Liberation Sans', 'Nimbus Sans L', sans-serif;
            font-size: 13px;
            height: auto;
            margin-bottom: 0px;
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 0px;
            outline-color: rgb(0, 140, 212);
            outline-style: none;
            outline-width: 0px;
            padding-bottom: 0px;
            padding-left: 0px;
            padding-right: 0px;
            padding-top: 0px;
            text-align: left;
            text-decoration: none;
            width: auto;
            cursor: pointer;

        }


    </ui:style>


    <g:HTMLPanel styleName="{style.content}">


        <g:FlowPanel ui:field="container" >
        </g:FlowPanel>
        <g:FlowPanel styleName="{style.pusMinusContainer}" ui:field="showCommentsContainer" visible="false">
            <g:Anchor ui:field="showComments" styleName="{style.plusMinus}">Показать все комментарии</g:Anchor>
        </g:FlowPanel>

        <feedback:FeedbackBlock ui:field="feedback"></feedback:FeedbackBlock>



    </g:HTMLPanel>


</ui:UiBinder>